mimetic 0.9.8-6 source package in Ubuntu

Changelog

mimetic (0.9.8-6) unstable; urgency=medium

  * Adapt to C++ name mangling in GCC 7:
    - Build-Depend on g++ (>= 4:7)
    - Override dh_makeshlibs for new symbols from gcc 7
    Thank to James Cowgill for the bug report.
    Closes: #871307
  * Update years of packaging copyright.
  * Bump debhelper compat level and dependency to 10.
    Drop manual autoreconf fragments.
  * Support DEB_BUILD_OPTIONS/DEB_BUILD_PROFILES "nodoc".
  * Use HTTPS for Format URL in debian/copyright.
  * Add linitian override about insecure Vcs URLs.
  * Add all hardening options in debian/rules.
  * Declare compliance with Debian Policy 4.0.1.

 -- gregor herrmann <email address hidden>  Mon, 07 Aug 2017 16:21:19 -0400

Upload details

Uploaded by:
gregor herrmann on 2017-08-08
Uploaded to:
Sid
Original maintainer:
gregor herrmann
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe libs

Downloads

File Size SHA-256 Checksum
mimetic_0.9.8-6.dsc 2.2 KiB e78f0e050a426825e30d4f53cc021a3463702c64203db7d8f8b7a1c6a62f7876
mimetic_0.9.8.orig.tar.gz 543.7 KiB 3a07d68d125f5e132949b078c7275d5eb0078dd649079bd510dd12b969096700
mimetic_0.9.8-6.debian.tar.xz 6.0 KiB dfe431e95e96e55d013bdc4c0144523d0795796c970a5f8d68ebeec8510a137d

No changes file available.

Binary packages built by this source

libmimetic-dev: No summary available for libmimetic-dev in ubuntu cosmic.

No description available for libmimetic-dev in ubuntu cosmic.

libmimetic-doc: C++ MIME library (documentation)

 mimetic is a MIME library written in C++ designed to be easy to use and
 integrate but yet fast and efficient.
 .
 mimetic has been built around the standard lib. This means that you'll not
 find yet another string class or list implementation and that you'll feel
 comfortable in using this library from the very first time.
 .
 mimetic doesn't use exceptions but it heavily uses templates so a mostly
 standard compliant C++ compiler is required.
 .
 This package contains the developers' documentation.

libmimetic0v5: No summary available for libmimetic0v5 in ubuntu cosmic.

No description available for libmimetic0v5 in ubuntu cosmic.

libmimetic0v5-dbgsym: No summary available for libmimetic0v5-dbgsym in ubuntu artful.

No description available for libmimetic0v5-dbgsym in ubuntu artful.